@charset "UTF-8";

body { position:absolute;top:0px;left:0px;margin: 0 auto;width: 100% ;text-decoration: none ;background-color: transparent;
font-family: helvetica,sans-serif;font-style: normal;font-weight: normal;color: #000000 ;border-style: none;border-color: #FFFFFF;}


/*body { position:absolute;top:0px;left:0px;margin: 0 auto;width: 100% ;text-decoration: none ;background-color: #000;
font-family: helvetica,sans-serif;font-style: normal;font-weight: normal;color: #FFF ;border-style: none;border-color: #000;}*/

hr { color:#000 ; width:100% ; height: 5px; padding-bottom:3px;  border-bottom:solid 2px black;  vertical-align:top;}
textarea { font-size: 14pt !important;}
input { font-size: 10pt !important;}



.body6 {text-align: left ;text-decoration: none ;background-color: transparent;padding:2px;
font-family: helvetica,sans-serif;font-size: 10pt;font-style: normal;font-weight: bold;
color: #961a00 ;border-style: none;}

.body12leftbold {text-align: left ;text-decoration: none ;background-color: transparent;padding:4px;
font-family: helvetica,sans-serif;font-size: 12pt;font-style: normal;font-weight: bold;
color: #116 ;border-style: none;}

.body6poura {text-decoration: none;font-family: helvetica,sans-serif;font-size: 10pt;font-style: normal;font-weight: bold;
color: #961a00;background-color: transparent;border-style:none }


.body8 {text-align: center ;text-decoration: none ;background-color: #ffffdc;font-family: helvetica,sans-serif;font-size: 12pt;font-style: normal;font-weight: bold;color: #ff811f ;border-style: solid;border-color: #969091 ; -webkit-border-radius:5px;  padding-left:12px;}

.body8poura {text-decoration: none;font-family: helvetica,sans-serif;font-size: 12pt;font-style: normal;font-weight: bold;color: #ff811f;background-color: #ffffdc;border-style:none ;padding-left:12px;}


.cxpbb 
{
text-align: center ;text-decoration: none ;background-color: #61BFFF;padding:2px;font-family: helvetica,sans-serif;font-size: 12pt;font-style: normal;font-weight: normal;color: #000000 ;border-style: none;border-color: #ffffff ; -webkit-border-radius:5px;  
}

.cxpbbpoura 
{
text-decoration: none;font-family: helvetica,sans-serif;font-size: 12pt;font-style: normal;font-weight: normal;color: #000000;
background-color: #61BFFF;border-style:none 
}

.petitdiv
{
text-align: left ;
text-decoration: none ;
padding:4px;
font-size: 9pt;
font-style: normal;
font-weight: normal;
color: #000000 ;
border: none;
}

.cxpbc
{
text-align: left ;text-decoration: none ;padding:4px;
font-size: 10pt;
font-style: normal;font-weight: normal;color: #000000 ;border: none; }

.cxpbcpoura 
{
text-align: left ;text-decoration: none ;padding:4px;
font-size: 10pt;
font-style: normal;font-weight: normal;color: #f00000 ;border: none; }

.cxpbd {text-align: left ;text-decoration: none ;padding:2px;
font-size: 12pt;font-style: normal;font-weight: bold;color: #000000 ;border: none ; }
.cxpdpoura {text-decoration: none;font-family: helvetica,sans-serif;font-size: 10pt;font-style: normal;font-weight: normal;color: #ffffeb;background-color: #aF7F20;border-style:none }

.csszetes {text-align: right ;font-size: 10pt;font-style: italic;color: #C06010 ;position:absolute; top:0px;}
.nicebox
{
	text-align: center ;
	background-color: #FFFFFC;
	padding:4px;
	margin:1em;
	border-style: solid ;
	border-width: 1px !important;
	border-color: #111111 ; border-radius: 10% / 30%; 

  line-height: 2.5ex;
  height: 12.5ex; 
  overflow: hidden;
}
.nicebox > A
{
	font-size: 1.5em;
	cursor: pointer;
}

.nicetab
{
	text-align: left ;
	background-color: #FFFFFC;
	padding:4px;
	margin:0em;
	border-style: solid ;
	border-width: 1px !important;
	border-color: #111111 ;

  line-height: 2.5ex;
  height: 14ex; 
  overflow: hidden;
}

.nicetab > A
{
	cursor: pointer;
}


.buttord
{
	text-align: center ;text-decoration: none ;background-color: #61BFFF;
	padding:4px;
	font-family: helvetica,sans-serif;
	font-size: 14pt;font-style: normal;font-weight: bold;color: #000000 ;
	border-style: solid ;
	border-color: #111181 ; -webkit-border-radius:5px;
	cursor: pointer;
}

.buttords
{
	text-align: center ;text-decoration: none ;background-color: #81CFFF !important;
	padding:2px 4px;
	font-family: helvetica,sans-serif;
	font-size: 10pt !important;
	font-style: normal;
	font-weight: bold;
	color: #000000 !important;
	border-style: solid !important;
	border-width: 1px !important;
	border-color: #111181 !important;
	border-radius:4px; 
	cursor: pointer;
}

.buttordts
{
	text-align: center ;text-decoration: none ;background-color: #81CFFF !important;
	padding:1px 2px;
	font-family: helvetica,sans-serif;
	font-size: 8pt !important;
	font-style: normal;
	font-weight: bold;
	color: #000000 !important;
	border-style: solid !important;
	border-width: 1px !important;
	border-color: #111181 !important;
	border-radius:2px; 
	cursor: pointer;
}

.ppetit { font-size: 7pt !important;text-decoration: none}
.petit { font-size: 8pt !important;text-decoration: none}
.pgros { font-size: 18pt !important;text-decoration: none}
.restd { font-size: 16pt;text-decoration: none}

li.a.list-group-item:hover,
li.a.list-group-item:focus,
li.list-group-item:hover,
a.list-group-item:hover,
li.list-group-item:focus,
a.list-group-item:focus {
	color: #000;
	border-right:10px solid #81CFFF;
	border-top:2px solid #81CFFF;
	cursor: pointer;
}

.top_scrollup {
	background-color: #2c2;
	-webkit-border-radius: 5%;
	border-radius: 5%;
	box-sizing: content-box;
	bottom: 20px;
	color: #fff;
	cursor: pointer;
	display: none;
	font-size: 32px;
	font-weight: normal;
	height: 32px;
	opacity: 0.5;
	padding: 5px;
	position: fixed;
	right: 20px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	width: 32px;
	z-index: 9999;
}

.divlike
{
 width:100%;
}

A {	cursor: pointer !important; }

